<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Language name="English">Lang_EN.xml</Language>
  <Language name="中文">Lang_ZH.xml</Language>
  <Language name="Russian">Lang_Russian.xml</Language>
</Root>